Update a checkout sessionAsk AIpost https://api.tryspeed.com/checkout-sessions/{id}Update a checkout session and all associated data.Path ParamsidstringrequiredPlease specify the id of the checkout session you want to update.Body ParamsdescriptionstringDefaults to updated_descriptionUse this parameter to update the description of this checkout session object.success_messagestringDefaults to updated_success_messageUse this parameter to update the success_message of this checkout session object. Success_url and success-message are mutually exclusive request parameters—only one of them can be used.success_urlstringDefaults to updated_success_urlUse this parameter to update the success_url of this checkout session object.cancel_urlstringDefaults to updated_cancel_urlUse this parameter to update the cancel_url of this checkout session object.titlestringYou can use this parameter to add the header or title to your payment page.title_descriptionstringYou can use this parameter to provide a brief description of your payment page.title_imagestringYou can include a related image illustrating the purpose of a payment page along with the title and description. Image size must not be more than 2 MB.metadatajsonDefaults to { "updated_key_1": "updated_value_1", "updated_key_2": "updated_value_2" }Use this parameter to update the metadata in a structured format. Both adding new key-value pairs or changing the values for existing keys is possible. Note that the keys are case-sensitive.{ "updated_key_1": "updated_value_1", "updated_key_2": "updated_value_2" }Headersspeed-versionstringenumDefaults to 2022-04-15In this parameter, you can specify the version you want. As of now, there are two versions (2022-04-15 and 2022-10-15). Version 2022-10-15 supports on-chain, lightning, Ethereum, Solana and Tron payment methods. Whereas the 2022-04-15 version only supports lightning payments.2022-04-152022-10-15Allowed:2022-04-152022-10-15Response 200200Updated 8 months ago